#title{
    text-align: center;
}

.card{
    max-width: 25%;
    background-color: rgba(54, 115, 176, 0.527);
    padding: 2%;
    border-radius: 5px;
}
.card ul{
    list-style: none;
    padding: 0;
}

.card ul li div{
    display: flex;
    justify-content: space-between;
}

.groupe > h2{
    background: linear-gradient(
        to right,
        transparent,
        #b3a8d8 50%,
        transparent
    );
}

.groupe{
    padding: 2vh 0;
}
.card h3{
    color: rgba(111, 52, 212, 0.733);
}

#content{
    display: flex;
    flex-direction: column;
}

.groupe{
    border-bottom: 2px solid rgba(22, 32, 87, 0.678);
}

.groupe h2{
    width: fit-content;
    padding: 0 5%;
}
